@charset "UTF-8";

@font-face {
  font-family: "planoapi";
  src:url("fonts/planoapi.eot");
  src:url("fonts/planoapi.eot?#iefix") format("embedded-opentype"),
    url("fonts/planoapi.woff") format("woff"),
    url("fonts/planoapi.ttf") format("truetype"),
    url("fonts/planoapi.svg#planoapi") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "planoapi" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "planoapi" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-add:before {
  content: "\61";
}
.icon-checkbox-off:before {
  content: "\63";
}
.icon-checkbox-on:before {
  content: "\64";
}
.icon-close:before {
  content: "\65";
}
.icon-download:before {
  content: "\66";
}
.icon-dropdown:before {
  content: "\67";
}
.icon-edit:before {
  content: "\68";
}
.icon-inpak:before {
  content: "\69";
}
.icon-more:before {
  content: "\6a";
}
.icon-next:before {
  content: "\6b";
}
.icon-preproductie:before {
  content: "\6c";
}
.icon-previous:before {
  content: "\6d";
}
.icon-print:before {
  content: "\6e";
}
.icon-productie:before {
  content: "\6f";
}
.icon-search:before {
  content: "\70";
}
.icon-state:before {
  content: "\71";
}
.icon-up:before {
  content: "\72";
}
.icon-copy:before {
  content: "\73";
}
.icon-crop:before {
  content: "\74";
}
.icon-hamburger:before {
  content: "\75";
}
.icon-delete:before {
  content: "\76";
}
.icon-account:before {
  content: "\77";
}
.icon-input-nok:before {
  content: "\78";
}
.icon-preferences:before {
  content: "\79";
}
.icon-barcode:before {
  content: "\62";
}
.icon-input-verplicht:before {
  content: "\4d";
}
.icon-help:before {
  content: "\57";
}
.icon-info:before {
  content: "\58";
}
.icon-input-ok:before {
  content: "\59";
}
.icon-log-out:before {
  content: "\7a";
}
.icon-print2:before {
  content: "\41";
}
